PHP Manual
Prev |  | Next

# imap_expunge

(PHP 3, PHP 4, PHP 5)

imap_expunge -- Delete all messages marked for deletion

## Description

bool imap_expunge ( resource imap_stream )

Deletes all the messages marked for deletion by imap_delete(), imap_mail_move(), or imap_setflag_full().

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

## Return Values

Returns `TRUE`.

Prev | Home | Next
imap_errors | Up | imap_fetch_overview